Get an SSH key

GET/v1/ssh_keys/{fingerprint}

You can see SSH key details by sending a GET request to the /v1/ssh_keys/{fingerprint} endpoint. Identify a necessary key with a fingerprint in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

fingerprint*string

A fingerprint of an SSH key. All the keys are identified by fingerprints.

Response Body

application/json

curl -X GET "https://example.com/v1/ssh_keys/97:c1:12:7e:1c:88:f6:77:6c:9b:cf:8d:ba:bb:8e:f70"
{  "name": "ssh_key_71",  "fingerprint": "97:c1:12:7e:1c:88:f6:77:6c:9b:cf:8d:ba:bb:8e:f70",  "labels": {    "environment": "production",    "service": "my-web-app",    "example.com/project": "my-project",    "example.com/owner": "my-team"  },  "updated_at": "2026-05-28T07:02:31Z",  "created_at": "2026-05-28T07:02:31Z"}